/* 170316 yamauchi */
.incwaku {
	background-color:#EEEEEE;
	padding:1em;
}
/* //170316 yamauchi */

body 

{

	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック';

	line-height: 1.8em;

	color:#444;

	font-size:0.95em;

}


.incwaku
{
	background-color:#EEE;
	padding:20px;
	font-size:0.9em;
	line-height:1.6em;
}

.incleft
{
	width:150px;
	float:left;
}

.incright
{
	width:540px;
	float:right;
}

.inct1
{
	font-weight:bold;
	font-size:25px !important;
	margin-bottom:10px;
}
.inct2
{
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:20px;
}



a:link, a:active, a:visited {

	color: rgb(34, 102, 187);

	text-decoration: none;

}



a:hover {

	color: #04acec;

	text-decoration:underline;

}



hr {

	display: none;

}



a:hover img { opacity: 0.7; }





ul.blet {

	padding-left:15px;

}



ul.blet li {

	list-style:none;

	background-image:url(image/blet.png);

	background-repeat:no-repeat;

	padding:0px 0px 5px 30px;

	margin:15px 0;

	font-weight:bold;

	line-height:1.7em;

	border-bottom:1px dotted #CCC;

}





.check li {

	margin: 15px 0px;

	list-style: none outside none;

	background: url('image/check-c.png') no-repeat scroll 0% 0% transparent;

	padding: 0px 0px 0px 40px;

	font-size: 16px;

	line-height: 150%;

	border-bottom:1px dotted #CCC;

	padding-bottom:10px;

/*	color:#017795;*/

	font-weight:bold;

}



#mmgsp p
{
margin-bottom:20px;
}

#mmgsp a
{
text-decoration:underline;
}

#pagetop {

	position: fixed;

	z-index: 9999;

	right: 20px;

	bottom: 20px;

}



#blet ul {

	margin: 0pt auto 10px;

}



#blet ul li {

	background: url('image/blet.gif') no-repeat scroll 0px 9px transparent;

	color: #555;

	border-bottom: 1px dashed #CCC;

	text-align: left;

	padding: 5px 0pt 5px 28px;

	margin: 0px auto;

/*	width: 660px; */

	display: block;

	font-weight:bold;

	font-size:15px;

}





.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	visibility: hidden;

	line-height: 0;

	height: 0px;

}

.clearfix {

	display: inline-block;

}

html[xmlns] .clearfix {

	display: block;

}













#qalist

{

		background: url('image/arrow_sitemap.png') no-repeat scroll 0px 3px transparent;

	border-bottom: 1px dotted rgb(204, 204, 204);

	padding-left: 20px;

	font-weight:bold;

	font-size:1.1em;

}





#faqlist ul {

	margin: 0pt auto 10px;

}



#faqlist ul li {

	background: url('image/mark_q.gif') no-repeat scroll 0px 9px transparent;

	color: #555;

	text-align: left;

	padding: 5px 0pt 5px 28px;

	display: block;

}





dl.faq {

	width: 100%;

	margin: 0pt 0pt 20px 0px;

	padding: 0pt 0pt 15px;

	border-bottom: 1px dotted rgb(204, 204, 204);

}

dl.faq dt {

	padding: 0px 0pt 0pt 28px;

	background: url('image/mark_q.gif') no-repeat scroll 0pt 0pt transparent;

	line-height: 150%;

	font-size:1.1em;

	color:#8AB650;

	margin-bottom:15px;

}

dl.faq dd {

	margin: 10px 0pt 0pt;

	padding: 0px 0pt 0pt 28px;

	background: url('image/mark_a.gif') no-repeat scroll 0pt 0pt transparent;

	line-height: 180%;

}









.heading {

	background: #fff;

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

	border-bottom:1px solid #ddd;

	border-left:4px solid #12355B;

	padding: 10px 0 10px 15px;

	background: -moz-linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(50%, #eee), color-stop(51%, #ddd), color-stop(100%, #fff)); /* webkit */

	-pie-background:linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* ie */

	behavior: url(images/PIE.htc);  /* ie */

	font-size:1.2em;

	font-weight:bold;

	margin-bottom:20px;

	color:#12355B;

}



.heading2 {

	background: #fff;

	border-top:1px solid #ddd;

	border-right:1px solid #ddd;

	border-bottom:1px solid #12355B;

	border-left:1px solid #ddd;

	padding: 5px 10px;

	background: -moz-linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* firefox */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(50%, #eee), color-stop(51%, #ddd), color-stop(100%, #fff)); /* webkit */

	-pie-background:linear-gradient(top, #fff 0%, #eee 50%, #ddd 51%, #fff 100%); /* ie */

	behavior: url(images/PIE.htc);  /* ie */

	font-size:1em;

	font-weight:bold;

	color:#12355B;

}





.line

{

	line-height:1px; 

	font-size:1px; 

	border-bottom:1px solid #CCC;

	margin:45px 0px;

}


.mmgline
{
	line-height:1px; 
	font-size:1px; 
	border-bottom:1px solid #CCC;
	margin:20px 0px 40px 0px;
}

.mmgday
{
background-color:#CCC;
padding:3px 3px;
color:#777;
}

.mmgtitle
{
	font-weight:bold;
	font-size:26px;
	/*text-shadow: 1px 1px 1px #CCC;*/
	border-bottom:1px solid #DDD;
	padding-bottom:15px;
	line-height:1.4em;
}



.text1

{

	color:#FFF;

	font-weight:bold;

	text-align:center;

	font-size:29px;

	text-shadow: 1px 1px 1px #000;

	line-height:1.9em;

}



.text2

{

	font-weight:bold;

	font-size:35px;

	text-shadow: 1px 1px 1px #CCC;

	line-height:1.5em;

}



.text3

{

	font-weight:bold;

	font-size:18px;

	text-shadow: 1px 1px 1px #CCC;

	line-height:1.5em;

	text-align:center;

}



.text4

{

	font-weight:bold;

	font-size:26px;

	text-shadow: 1px 1px 1px #CCC;

	line-height:1.5em;

}



.text5

{

	font-weight:bold;

	font-size:18px;

	text-shadow: 1px 1px 1px #DDD;

	line-height:1.5em;

	text-align:center;

	margin:20px 0px;

}



.text6

{

	font-weight:bold;

	font-size:22px;

	text-shadow: 1px 1px 1px #DDD;

	margin:20px 0px;

}



.text7

{

	color:#FFF;

	font-weight:bold;

	font-size:40px;

	text-shadow: 2px 2px 2px #000;

	line-height:250px;

}

.text8

{

	font-weight:bold;

	font-size:20px;

	text-shadow: 1px 1px 1px #DDD;

	line-height:1.5em;

}



.text9

{

	font-weight:bold;

	font-size:26px;

	text-shadow: 1px 1px 1px #CCC;

	border-bottom:1px solid #DDD;

	padding-bottom:5px;

}





.prbt

{

	margin:15px auto;

	width:95px;

}



.prbt a {

	padding: 5px;

	border:1px solid #CCC;

	border-radius:5px;

	background-color:#f5f5f5;

	color:#428bca;

	font-size:13px;

}



.prbt a:hover {

	background-color:#184381;

	color:#FFF;

	text-decoration:none;

-webkit-transition: All 0.5s ease;

-moz-transition: All 0.5s ease;

-o-transition: All 0.5s ease;

-ms-transition: All 0.5s ease;

transition: All 0.5s ease;

}









.conbg

{

	border:1px solid #CCC;

	border-radius:5px;

	padding:10px;

}







#mmgbg

{

border-bottom:1px solid #1C4879; 

border-top:1px solid #1C4879; 

background-color:#12355b;

	padding:30px 0px;

}





#mmgbg2

{

	border-radius:5px;

	padding:10px;

	background-color: rgba(255,255,255,0.8);

}



.company

{

	width:100%;

}



.company tr td

{

	padding:15px;

	border:1px solid #CCC;

}



.company tr th

{

	padding:15px;

	background-color:#DDD;

	border:1px solid #CCC;

	font-weight:normal;

}





ol 

{

	padding-left:60px;

}

ol li

{

	list-style: decimal;

	padding-bottom:25px;

}



/* --------------------- header ここから--------------------- */







#topbt {

  background: #fb861c;

  border: 1px solid #eee;

  height: 40px;

  overflow: hidden;

  display: block;

  text-align: center;

  line-height: 40px;

  color:#FFF;

  font-weight:bold;

  margin:10px 0px;

  cursor:pointer;

}



#topbt {

/*Rounded Corners*/

 -webkit-border-radius: 6px;

 -moz-border-radius: 6px;

 border-radius: 6px;

/*Transition*/

-webkit-transition: All 0.3s ease;

-moz-transition: All 0.3s ease;

-o-transition: All 0.3s ease;

-ms-transition: All 0.3s ease;

transition: All 0.3s ease;

 /*Gradient*/

 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 /*Shadow*/

 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

 box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

}



#topbt:hover {

  background-color: #fdb423;

}



#topbt a {

	color:#FFF;

	}



#topbt a:hover {

	text-decoration:none;

}





/* --------------------- header ここまで--------------------- */











#shadowbg

{

	background-image:url(image/bottomshadow.png);

	background-repeat:repeat-x;

	height:6px;

}



#shadowbg2

{

	background-image:url(image/bottomshadow2.png);

	background-repeat:repeat-x;

	height:5px;

}



#header1

{

	padding:20px 0px 15px 0px;

	background-color:#f8f8f8;

}



#header2

{

border-bottom:1px solid #1C4879; 

border-top:1px solid #1C4879; 

background-color:#12355b;

}



#header3

{

	background-color:#171717;

}



#titlebg

{

	background-image:url(http://richschefren.jp/blog/cms/wp-content/themes/richschefren/image/titlebg.png);

	background-repeat:repeat-x;

	background-position:center;

	height:334px;

	}







#menubottomshadow

{

	background-image:url(image/bottomshadow.png);

	background-repeat:repeat-x;

	height:5px;

}





#menu {

	padding-top:4px;

}



#menu img {

	margin-right:5px;

	vertical-align:middle;



}





#menu li {

	float:right;

	padding-right:20px;

	font-size:13px;

}



#menu li a {

	padding: 5px;

	border-radius:5px;

	background-color:#f1f1f1;

	color:#428bca;

}



#menu li a:hover {

	background-color:#184381;

	color:#FFF;

	text-decoration:none;

-webkit-transition: All 0.5s ease;

-moz-transition: All 0.5s ease;

-o-transition: All 0.5s ease;

-ms-transition: All 0.5s ease;

transition: All 0.5s ease;

}











/* --------------------- menu ここまで--------------------- */







#ftmenu {

	padding-top:4px;

}





#ftmenu li {

	float:left;

	padding-right:20px;

	

}

#ftmenu li a {

	background: url('image/ftarrow3.png') no-repeat scroll 0px 9px transparent;

	text-align: left;

	padding: 5px 0pt 2px 15px;

	font-size:13px;

}



#ftmenu li a:hover {

	background: url('image/ftarrow3.png') no-repeat scroll 0px 9px;

	text-align: left;

	padding: 5px 0pt 2px 15px;

	text-decoration: underline;

}













.pagetitlebg

{

	background-color:#0C2B3D;

	font-weight:bold;

	border-top:#EEE solid 5px; 

	border-right:#CCC solid 1px; 

	border-left:#CCC solid 1px; 

	border-bottom:#EEE solid 5px; 

	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.08);

	padding:20px 20px;

	font-weight:bold;

	color:#FFF;

	font-size:1.6em;

	text-align:center;

	margin:20px 0px;

}





.mainbg

{

	background-color:#FFF; 

	border:#CCC solid 1px; 

	box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.08);

	padding:30px 25px;

}













#left_menu

{

	margin-bottom:0px;

}



#left_menu ul {

	margin: 0pt auto 10px;

}



#left_menu ul li a {

	background: url('image/l_menu2.gif') no-repeat scroll 0px 9px transparent;

	color: #555;

/*	border-bottom: 1px dashed #CCC;*/

	text-align: left;

	padding: 3px 0pt 2px 28px;

	display: block;

}



#left_menu ul li a:hover {

	background: url('image/l_menu2.gif') no-repeat scroll 5px 9px #EEE;

	color: rgb(102, 102, 102);

/*	border-bottom: 1px dashed #CCC;*/

	text-align: left;

	padding: 3px 0pt 2px 28px;

	display: block;

	text-decoration: none;

}





#sep

{

	display:none;

}







#wrap{

	width : 1050px;

	margin:0 auto; 

}





#leftcontents

{

	width:710px; 

	float:left;

	margin-right:30px;

}



#rightcontents

{

	width:260px; 

	float:left; 

}



#mobiheader

{

	display:none;

}





.blogleft
{
 width:260px; 
margin-right:40px; 
float:left;
}

.blogright
{
width:750px; 
float:left;
}



#mmgleft
{
float:left;
width:750px;
margin-right:50px;
}

#mmgright
{
float:left;
width:250px;
}



@media screen and (max-width: 3000px) 
{
}

@media screen and (max-width: 760px) 
{
}

@media screen and (max-width: 480px) 
{


.incwaku
{
	background-color:#EEE;
	padding:10px;
	font-size:0.9em;
	line-height:1.6em;
}

.incleft
{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:15px;
}

.incright
{
	width:100%;
	float:none;
}

.inct1
{
	font-weight:bold;
	font-size:1.2em;
	margin-bottom:10px;
}
.inct2
{
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:20px;
}
	


.blogleft
{
margin:0px auto 15px auto;
float:none;

}

.blogright
{
width:100%;
float:none;
}




#ftmenu li {
	float:none;
}

.spz
	{
		width:100%;
height:100%;
	}


#wrap{

	 width : 90%;

	margin:0 auto; 

}

.mobiimg
{
width:100%;
height:100%;
}

.mobitext1
{
font-size:25px;
line-height:2em;
}

.text1
{
font-size:18px;
}



#container

{

	 background-color:#FFF;

	 width : 95%;

	 margin:10px auto 0px auto;

	 padding:20px 0px;

}



#leftcontents

{

	width:99%; 

	margin:0 auto; 

}



#rightcontents

{

	width:99%; 

	margin:0 auto; 

}



#pagetop

{

	display:none;

}



#sep

{

display:block;

height:7px;

background-color:#CCC;

margin:20px 0px;

}









#pcheader

{

	display:none;

}



#mobiheader

{

	display:block;

}









/* menu start */

ul.accordion { background:#DDD; width:95%; margin:0 auto 15px; padding:2px; font-size:16px;}

ul.accordion a { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333; font-weight:bold;}

ul.accordion span { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; color:#333; font-weight:bold;}

ul.accordion ul { display:none;}

ul.accordion > li { background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));}

ul.accordion > li > p { background:#171717; cursor:pointer; color:#FFF;}

ul.accordion > li > p span { background-image:url(../img/open.png); color:#FFF;}

ul.accordion > li > p span.open { background-image:url(../img/close.png);}

ul.accordion > li > ul > li { background:#999; border-bottom:1px solid #EEE;}

ul.accordion > li > ul > li > p { background:#999;}

ul.accordion > li > ul > li > a { background:url(../img/go.png) no-repeat 98% center;}

ul.accordion > li > ul > li > ul > li { background:#FFF; border-bottom:1px dotted #888;}

ul.accordion > li > ul > li > ul > li:last-child { border:none;}/* menu end */







#topbtft {

  margin:0px auto 20px auto;

  width:100%;

}









#smtopbt {

  background: #fb861c;

  border: 1px solid #eee;

  height: 45px;

  overflow: hidden;

  display: block;

  text-align: center;

  line-height: 45px;

  color:#FFF;

  font-weight:bold;

  margin:15px auto;

  cursor:pointer;

  width:95%;

}



#smtopbt {

/*Rounded Corners*/

 -webkit-border-radius: 6px;

 -moz-border-radius: 6px;

 border-radius: 6px;

/*Transition*/

-webkit-transition: All 0.3s ease;

-moz-transition: All 0.3s ease;

-o-transition: All 0.3s ease;

-ms-transition: All 0.3s ease;

transition: All 0.3s ease;

 /*Gradient*/

 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));

 /*Shadow*/

 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

 box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.1);

}



#smtopbt:hover {

  background-color: #fdb423;

}



#smtopbt a {

	color:#FFF;

	}



#smtopbt a:hover {

	text-decoration:none;

}



#smlogin

{

	background-color:#000;

	font-weight:bold;

	color:#FF0;

	text-align:center;

	padding:5px 0px;

	font-size:14px;

}

.ftlogo
{
 width:380px;
}





#mmgleft
{
float:none;
width:100%;
}

#mmgright
{
float:none;
width:100%;
margin-top:50px;
}



}





/* 20160408 added */
#footinfo {
	float: left;
	width: 780px;
	margin-right: 50px;
}

#privacymark {
	float:left;
	width:220px;
}

@media screen and (max-width: 480px) {
	/* TOPページ用 */
	#rich_photo {
		float: left;
		width: 40%;
		margin: 0 1em 1em 0;
	}
	table tr td[width="22%"] {
		display: block;
		float: left;
		width: 22%;
		margin: 0 1em 0 0;
	}
	table tr td[width="22%"] img {
		width: 100%;
		margin: 0 !important;
	}
	table tr td[width="78%"] {
		display: block;
		width: 100%;
	}
	/* 中ページ共通 */
	#titlebg {
		padding: 1em 0;
		height: auto !important;
	}
	iframe[width="560"] {
		width: 100% !important;
		/* height: auto !important; */
	}
	img.size-full {
		width: 100% !important;
		height: auto !important;
	}
	/* フッター用 */
	#footinfo {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.ftlogo {
		width: 100% !important;
	}
	#privacymark {
		float: none;
		margin: 0 auto;
	}
}
